Bug 123974 - Wrong detection of network card when installing
Summary: Wrong detection of network card when installing
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-22 07:22 UTC by PE Meunier
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 18:22:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description PE Meunier 2004-05-22 07:22:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
On my fujitsu-siemens E685 laptop, the automatic detection of network
cards didn't work during the installation. It detected and installed a
wrong card. (mine is a Intel EtherExpress 100)
I could neither connect to my home network, nor to the internet.

I solved the problem, but has taken a long time

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Install fedora core 2
2.
3.
    

Additional info:

Comment 1 Alan Cox 2004-05-22 15:24:03 UTC
What did it detect the card as ?


Comment 2 Jeremy Katz 2004-06-08 18:58:37 UTC
What was the card detected as?  Can you attach the output of lspci -vn?

Comment 3 PE Meunier 2004-06-08 20:42:51 UTC
The card was (I think) handeld by a generic driver that does not work
always : I can connect to the internet about 4 times out of 5. When it
does not work, I try to use the true driver : Intel EtherExpress 100,
that works well.

(It was handeld by 82801BA/BAM/CA/CAM Ethernet Controller)

Comment 4 Jeremy Katz 2004-06-08 20:52:35 UTC
Can you provide the output of lspci -vn?

Comment 5 Jeremy Katz 2004-10-07 18:22:23 UTC
Closing due to inactivity.  Please reopen if you have further
information to add to this report.


Note You need to log in before you can comment on or make changes to this bug.